uuid: 15722e33-483c-4b35-8582-fbcf39db2567
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_document
    - media.type.document
    - node.type.ct_call_for_paper
id: node.ct_call_for_paper.field_document
field_name: field_document
entity_type: node
bundle: ct_call_for_paper
label: Document
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
